.pageTitleSection {
    background-color: white !important;
}

.pageTitleSection h1  {
    padding: 3rem 0 0 0 !important;
    color: black !important;
    font-size: 2.4rem !important;
}

@media (min-width: 992px){
    .pageTitleSection h1  {
        margin-top: 235px !important;
    }
}

.footer .container-fluid img {
       max-width: 180px !important;
}

#Section_0  {
    margin-top: 1.5rem !important;
}

  /*  
#Investor_Centre_Help #Section_0 {
    margin-top: 270px !important;
}
*/

.btn {
    padding: .375rem .8rem .42rem .8rem !important;
}

  /* Mega menu styles */
/*  
 */
  .mainNavigation #main_nav .nav-item.dropdown .nav-link {
    display: none !important;
}
  .mainNavigation #main_nav .megamenu {
    display: block !important;
}
 

.BLOCK-carousel .carousel-item .carousel-caption {
    position: absolute;
    right: 0;
    top: 5rem;
    left: 0;
    z-index: 10;
    padding: 10px 5%;
    text-align: left;
    height: calc(100% - 10rem);
    max-width: 840px;
    border-radius: 0;
}
.BLOCK-carousel .carousel-item .carousel-caption h2 {
    padding-top: 1rem !important;
}

.btn.btn-colour5 {
    color: white !important;
}
.btn.btn-colour5:hover {
    color: white !important;
}

.cards .gridFour a  {
    background: #5a5a5a !important;
    color: #ffffff !important;
    border-color: #5a5a5a !important;
  transition: all 0.3s;
}
.cards .gridFour a h3  {
    color: #ffffff !important;
}
.cards .gridFour a p  {
    color: #ffffff !important;
}
.cards .gridFour a:hover  {
    background: #f3f3f3 !important;
    color: #5a5a5a !important;
    border-color: #e60000 !important;
}
.cards .gridFour a:hover h3  {
    color: #e60000 !important;
}
.cards .gridFour a:hover p  {
    color: #5a5a5a !important;
}

.BLOCK-quote {
    border-left: 3px solid #e60000 ;
}

.BLOCK-profile div img {
    /*mix-blend-mode: luminosity;
    background: white;*/
}

.BLOCK-Location div {
    /*background: white;
    mix-blend-mode: luminosity;*/
}

.BLOCK-Location div img {
    /*mix-blend-mode: luminosity;*/
}

.dropdown-menu .controlBox {
    background-color: #f3f3f3 !important;
}


.dropdown-menu .controlBox ul li a {
    color: #232323 !important;
}

.dropdown-menu .controlBox ul li a:hover {
    color: #e60000 !important;
}

.dropdown-menu .controlBox h3 {
    color: #232323 !important;
}


/* nav highlighting */

#About_MUFG_Corporate_Markets__Investor_Centre .dropdown-menu li a[href="/about-mufg-corporate-markets-investor-centre/"] {
    color: #e60000 !important;
}

#Registering_an_Account .dropdown-menu li a[href="/registering-an-account/"] {
    color: #e60000 !important;
}

#Managing_your_account .dropdown-menu li a[href="/managing-your-account/"] {
    color: #e60000 !important;
}

#Documents .dropdown-menu li a[href="/documents/"] {
    color: #e60000 !important;
}

#Communication_Preferences__Address .dropdown-menu li a[href="/communication-preferences-address/"] {
    color: #e60000 !important;
}

#Buy_and_sell_shares .dropdown-menu li a[href="/buy-and-sell-shares/"] {
    color: #e60000 !important;
}

#International_Payments_Service .dropdown-menu li a[href="/international-payments-service/"] {
    color: #e60000 !important;
}

#Voting_and_AGM_participation .dropdown-menu li a[href="/voting-and-agm-participation/"] {
    color: #e60000 !important;
}

#Bereavement .dropdown-menu li a[href="/bereavement/"] {
    color: #e60000 !important;
}

#Security_and_scam_prevention .dropdown-menu li a[href="/security-and-scam-prevention/"] {
    color: #e60000 !important;
}

#Troubleshooting .dropdown-menu li a[href="/troubleshooting/"] {
    color: #e60000 !important;
}


#xxxx .dropdown-menu li a[href="/xxx/"] {
    color: #e60000 !important;
}



.footer .container-fluid ul li {
    padding-left: 0 !important;
}



        